import React from 'react';
export default function DeployedCodeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-68 120-275v-410l360-207 360 207v410zm-30-395v309l30 17 30-17v-309.16L780-620v-30l-34-19-266 155-267-155-33 18.66V-619z" })));
}
